SciLinux: SLSA-2021-5192-1 Important: samba on SL7.x x86_64 | Linux...

Advisories

Synopsis:          Important: samba security and bug fix update
Advisory ID:       SLSA-2021:5192-1
Issue Date:        2021-12-16
CVE Numbers:       CVE-2016-2124
                   CVE-2020-25717
--

Security Fix(es):

* samba: Active Directory (AD) domain user could become root on domain
members (CVE-2020-25717)

* samba: SMB1 client connections can be downgraded to plaintext
authentication (CVE-2016-2124)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE

Bug Fix(es):

* Backport IDL changes to harden Kerberos communication
--

SL7
  x86_64
    libsmbclient-4.10.16-17.el7_9.i686.rpm
    libsmbclient-4.10.16-17.el7_9.x86_64.rpm
    libwbclient-4.10.16-17.el7_9.i686.rpm
    libwbclient-4.10.16-17.el7_9.x86_64.rpm
    samba-client-4.10.16-17.el7_9.x86_64.rpm
    samba-client-libs-4.10.16-17.el7_9.i686.rpm
    samba-client-libs-4.10.16-17.el7_9.x86_64.rpm
    samba-common-libs-4.10.16-17.el7_9.i686.rpm
    samba-common-libs-4.10.16-17.el7_9.x86_64.rpm
    samba-common-tools-4.10.16-17.el7_9.x86_64.rpm
    samba-debuginfo-4.10.16-17.el7_9.i686.rpm
    samba-debuginfo-4.10.16-17.el7_9.x86_64.rpm
    samba-krb5-printing-4.10.16-17.el7_9.x86_64.rpm
    samba-libs-4.10.16-17.el7_9.i686.rpm
    samba-libs-4.10.16-17.el7_9.x86_64.rpm
    samba-winbind-4.10.16-17.el7_9.x86_64.rpm
    samba-winbind-clients-4.10.16-17.el7_9.x86_64.rpm
    samba-winbind-modules-4.10.16-17.el7_9.i686.rpm
    samba-winbind-modules-4.10.16-17.el7_9.x86_64.rpm
    libsmbclient-devel-4.10.16-17.el7_9.i686.rpm
    libsmbclient-devel-4.10.16-17.el7_9.x86_64.rpm
    libwbclient-devel-4.10.16-17.el7_9.i686.rpm
    libwbclient-devel-4.10.16-17.el7_9.x86_64.rpm
    samba-4.10.16-17.el7_9.x86_64.rpm
    samba-dc-4.10.16-17.el7_9.x86_64.rpm
    samba-dc-libs-4.10.16-17.el7_9.x86_64.rpm
    samba-devel-4.10.16-17.el7_9.i686.rpm
    samba-devel-4.10.16-17.el7_9.x86_64.rpm
    samba-python-4.10.16-17.el7_9.i686.rpm
    samba-python-4.10.16-17.el7_9.x86_64.rpm
    samba-python-test-4.10.16-17.el7_9.x86_64.rpm
    samba-test-4.10.16-17.el7_9.x86_64.rpm
    samba-test-libs-4.10.16-17.el7_9.i686.rpm
    samba-test-libs-4.10.16-17.el7_9.x86_64.rpm
    samba-vfs-glusterfs-4.10.16-17.el7_9.x86_64.rpm
    samba-winbind-krb5-locator-4.10.16-17.el7_9.x86_64.rpm
  noarch
    samba-common-4.10.16-17.el7_9.noarch.rpm
    samba-pidl-4.10.16-17.el7_9.noarch.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2021-5192-1 Important: samba on SL7.x x86_64

Summary

Important: samba security and bug fix update



Security Fixes

* samba: Active Directory (AD) domain user could become root on domain members (CVE-2020-25717)
* samba: SMB1 client connections can be downgraded to plaintext authentication (CVE-2016-2124)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE

Severity
Advisory ID: SLSA-2021:5192-1
Issued Date: : 2021-12-16
CVE Numbers: CVE-2016-2124
CVE-2020-25717

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.